### Struct

# Qmi MessageOmaSendSelectionInput

since: 1.6

#### Description [src]

    struct QmiMessageOmaSendSelectionInput {
      /* No available fields */
    }

The `QmiMessageOmaSendSelectionInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.6

#### Constructors

###### qmi_message_oma_send_selection_input_new

Allocates a new `QmiMessageOmaSendSelectionInput`.

since: 1.6

#### Instance methods

###### qmi_message_oma_send_selection_input_get_network_initiated_alert_selection

Get the ‘Network Initiated Alert Selection’ field from `self`.

since: 1.6

###### qmi_message_oma_send_selection_input_ref

Atomically increments the reference count of `self` by one.

since: 1.6

###### qmi_message_oma_send_selection_input_set_network_initiated_alert_selection

Set the ‘Network Initiated Alert Selection’ field in the message.

since: 1.6

###### qmi_message_oma_send_selection_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.6